@charset "utf-8";

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:#666;font-size:12px;letter-spacing:-.2px}

#top_menu_wrapper{position:absolute;left: 272px;top:40px;width: max-content;}

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo{float:left;padding:35px 0 0 20px}

/* nav_depth  */
#top_menu{float:left;height:82px;}
#top_menu li{float:left;color:#333;font-size:15px;margin-right:45px}
#top_menu li a{display:block;padding: 0px 5px;line-height:32px;color:#333;font-family:'notokr-bold'}
#top_menu li a:hover{color:#222}

#top_menu li ul{position:absolute;padding:3px;border:1px solid #a9b859;clear: both;box-shadow: 2px 2px 3px rgba(0, 0, 0, .2);background:#fff;display: none;}
#top_menu li ul li{margin:0;font-size:14px}
#top_menu li ul li a{padding:0 5px;line-height:17px;color:#111;font-family:'notokr-medium'}
#top_menu li ul li a:hover{font-weight:500}

#top_menu li ul.sub_ul1{margin-left: -50px;}
#top_menu li ul.sub_ul2{margin-left: -25px;}
#top_menu li ul.sub_ul3{margin-left: -6px;}
#top_menu li ul.sub_ul4{margin-left: -6px;}
#top_menu li ul.sub_ul5{margin-left: -2px;}
#top_menu li ul.sub_ul6{margin-left: -31px;}